Tue, 31 Mar 2020 21:04:24 UTC

Information for RPM perl-Unicode-Normalize-0:1.26-449.module_f30+7930+9834dd4e.armv7hl.rpm

ID20556395
Nameperl-Unicode-Normalize
Version1.26
Release449.module_f30+7930+9834dd4e
Epoch0
Archarmv7hl
SummaryUnicode Normalization Forms
DescriptionThis package provides Perl functions that can convert strings into various Unicode normalization forms as defined in Unicode Standard Annex #15.
Build Time2020-02-14 10:28:22 GMT
Size70,298
dfbffdfdee616f4359850416d926f334
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19398790-1362108
Provides
perl(Unicode::Normalize) = 1.26
perl-Unicode-Normalize = 0:1.26-449.module_f30+7930+9834dd4e
perl-Unicode-Normalize(armv7hl-32) = 0:1.26-449.module_f30+7930+9834dd4e
Obsoletes No Obsoletes
Conflicts
perl < 4:5.22.0-347
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libperl.so.5.30
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
perl(:MODULE_COMPAT_5.30.1)
perl(:VERSION) >= 5.6.0
perl(Carp)
perl(Exporter)
perl(XSLoader)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/perl5/Unicode0
/usr/lib/perl5/auto/Unicode0
/usr/lib/perl5/auto/Unicode/Normalize0
/usr/lib/.build-id/a2/c02006f6ae2789794bf7d302b1206178e3b10261
/usr/share/man/man3/Unicode::Normalize.3pm.gz6,835
/usr/lib/perl5/Unicode/Normalize.pm18,853
/usr/lib/perl5/auto/Unicode/Normalize/Normalize.so313,252
Component of
1 through 8 of 8
Buildroot descending sort Created State
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399400-1362142 2020-02-14 10:44:57 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399385-1362142 2020-02-14 10:44:23 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399373-1362142 2020-02-14 10:44:15 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399372-1362142 2020-02-14 10:44:14 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399363-1362142 2020-02-14 10:44:00 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399362-1362142 2020-02-14 10:44:00 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399356-1362142 2020-02-14 10:43:51 expired
module-perl-bootstrap-5.30-3020200214084245-a5b0195c-build-19399351-1362142 2020-02-14 10:43:43 expired